/* ::::: http://aasgroup.net/sandbox/wp-content/themes/greyzed/style.css ::::: */

/* ::::: http://aasgroup.net/sandbox/wp-content/themes/greyzed/css/reset.css ::::: */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
:focus { outline: medium none; }
blockquote::before, blockquote::after, q::before, q::after { content: ""; }
.clearfix::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
* { margin: 0px; padding: 0px; }
html, body { height: 100%; }
body { font-size: 62.5%; font-family: Tahoma,Verdana,Arial,sans-serif; background: rgb(188, 197, 193) url('bg.jpg') no-repeat scroll center top; color: rgb(51, 51, 51); text-align: center; margin: 0px 0px 20px; padding: 0px; }
#wrapper { width: 1054px; font-family: Tahoma,Verdana,Arial,sans-serif; background: rgb(188, 197, 193) url('bg.jpg') no-repeat scroll center top; color: rgb(51, 51, 51); text-align: center; margin: 0px 0px 20px; padding: 0px; }
#container { width: 1054px; background: transparent url('con-bg.jpg') repeat-y scroll center top; margin: 0px auto; }
#header { margin: 0px; padding: 0px; height: 260px; width: 1054px; color: rgb(0, 0, 0); }
#page { margin: 0px auto; padding: 0px; width: 1054px; text-align: left; }
#content { width: 751px; float: left; background: transparent url('content-bg.jpg') no-repeat scroll center top; }
.column { padding: 30px 0px 20px 34px; margin: 0px; width: 648px; min-height: 720px; }
.column .entry { clear: left; font-size: 1.2em; line-height: 1.8em; padding-bottom: 10px; }
.column .entry p { margin-bottom: 1.8em; }
.post { margin: 0px; }
.posttitle { width: 537px; float: left; margin-top: 20px; padding: 0px 0px 18px 43px; background: transparent url('arrow.gif') no-repeat scroll left top; }
#header .description { font-size: 1.4em; padding: 0px 0px 0px 39px; font-weight: bold; }
#header .rss { font-size: 1.2em; padding: 0px 0px 0px 768px; font-weight: bold; }
#header .rss a { color: rgb(0, 0, 0); }
#header .rss a:hover { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 2px dashed rgb(204, 0, 0); }
h1 { font-size: 4.8em; font-family: impact; text-transform: uppercase; padding: 0px 0px 0px 39px; }
h1, h1 a, h1 a:hover, h1 a:visited, #header .description { text-decoration: none; color: rgb(0, 0, 0); }
h2 { font-size: 2.8em; font-family: impact; font-weight: normal; padding-bottom: 9px; }
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited { font-family: impact,Verdana,Arial,sans-serif; color: rgb(204, 0, 0); text-decoration: none; }
#sidebar h2, #wp-calendar caption, cite { text-decoration: none; }
#sidebar { font: 1.1em Tahoma,Arial,sans-serif; color: rgb(255, 255, 255); }
#sidebar a { color: rgb(255, 255, 255); }
#sidebar a:hover { text-decoration: none; border-bottom: 1px dashed; }
a { color: rgb(204, 0, 0); text-decoration: none; }
a:hover, h3 a:hover { color: rgb(204, 0, 0); text-decoration: underline; }
h1 { padding-top: 115px; margin: 0px; }
h2 { margin: 30px 0px 0px; }
h2.pagetitle { margin-top: 0px; width: 512px; }
#sidebar h2 { margin: 5px 0px 0px; width: 208px; height: 39px; text-transform: uppercase; padding: 11px 0px 0px 47px; background: transparent url('sidebar-headings.gif') no-repeat scroll left top; color: rgb(238, 240, 235); font-family: Tahoma,Verdana,sans-serif; font-size: 1.2em; font-weight: bold; }
#nav { margin-left: 80px; position: absolute; width: 900px; }
#nav ul { margin: 0px; padding: 0px; list-style: outside none none; }
#nav ul li { background-color: transparent; }
#nav ul li, #nav ul li a { float: left; display: block; }
#nav ul li a { margin: 6px 15px 0px 10px; padding: 5px 10px; font-size: 1.2em; color: rgb(255, 255, 255); text-decoration: none; font-weight: bold; }
#nav ul li a:hover, #nav ul li a.selected { background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); }
.current_page_item a:hover, .current_page_item a { background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); }
#respond::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#sidebar { padding: 75px 0px 10px 28px; background: transparent url('sidebar-bg.jpg') no-repeat scroll center top; float: left; width: 275px; min-height: 613px; }
#sidebar ul, #sidebar ul ol { margin: 0px; padding: 0px; }
#sidebar ul li { list-style-type: none; list-style-image: none; margin-bottom: 18px; }
#sidebar ul ul, #sidebar ul ol { margin: 5px 0px 0px 20px; }
#sidebar ul li ul li, #sidebar ul li ol li { background: transparent url('bullet.gif') no-repeat scroll left top; padding: 0px 0px 0px 20px; margin: 5px 20px 10px 0px; }
#sidebar ul ul li, #sidebar ul ol li { margin: 3px 0px 0px; padding: 0px; }
#footer { padding: 0px; margin: 0px auto; width: 100%; height: 455px; background: rgb(188, 197, 193) url('bottom.jpg') no-repeat scroll center top; clear: both; }
.socialfooter { float: left; padding: 0px 0px 0px 39px; margin: 52px 0px 0px; width: 298px; list-style: outside none none; }
.blogroll-foot { float: left; padding: 0px; margin: 38px 0px 40px; width: 400px; color: rgb(0, 0, 0); }
.getintouch { float: left; padding: 0px; margin: 52px 0px 0px 19px; width: 229px; }
.recent-foot { float: left; padding: 0px; margin: 0px; width: 200px; color: rgb(0, 0, 0); }
hr { display: none; }
